## tex-common 6.16

=== debian/changelog ===
tex-common (6.16) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Provide dh-sequence-tex. (Closes: #982609)

  * Add d/clean for clean target.
  * Add me to Uploaders.
  * Add "Rules-Requires-Root: no"

 -- Hilmar Preusse <hille42@web.de>  Fri, 12 Feb 2021 23:13:49 +0100
