## tex-common 6.17

=== debian/changelog ===
tex-common (6.17) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + tex-common: Drop versioned constraint on debhelper in Suggests.
    + tex-common: Drop versioned constraint on dpkg in Pre-Depends.
    + tex-common: Drop versioned constraint on context in Conflicts.
    + tex-common: Drop versioned constraint on alqalam, cm-super,
      latex-cjk-japanese-wadalab, lmodern, tex-gyre, texlive-base and tipa in
      Breaks.
    + Remove 3 maintscript entries from 1 files.
  * Use set -e rather than passing -e on the shebang-line.
  * Update standards version to 4.5.1, no changes needed.

  [ Norbert Preining ]
  * Replace which with command -v
  * Update standards version to 4.6.1, no changes needed.

 -- Norbert Preining <norbert@preining.info>  Sat, 04 Sep 2021 18:34:08 +0900
