## tex-common 6.18

=== debian/changelog ===
tex-common (6.18) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Update standards version to 4.6.1, no changes needed.
  * Lintian:
    - E: depends-on-essential-package-without-using-version Pre-Depends: dpkg
    - I: conflicts-with-version
    - I: no-dh-sequencer
    - P: no-dep5-copyright
    - O: package-contains-empty-directory

  [ Norbert Preining ]
  * set LC_ALL=C before running fmtutil (Closes: #1021515)

 -- Hilmar Preusse <hille42@web.de>  Wed, 12 Oct 2022 23:25:33 +0200
