=== debian/control ===
Source: tex-common
Section: tex
Priority: optional
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
	Norbert Preining <norbert@preining.info>,
	Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: help2man
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://github.com/debian-tex/tex-common.git
Vcs-Browser: https://github.com/debian-tex/tex-common


Package: tex-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ucf
Suggests: debhelper
Replaces: tetex-base (<= 3.0-10), dvipdfmx
Breaks: tetex-base (<< 2007), texlive-common (<< 2010), itrans (<= 5.3-10),
        gregoriotex (<= 2.0-1.1), cm-super-minimal (<< 0.3.4-12),
        latex-cjk-chinese-arphic-bkai00mp (<= 1.21+nmu1),
        latex-fonts-sipa-arundina (<= 0.2.0-1),
        latex-fonts-thai-tlwg (<= 1:0.5.0-1), ko.tex-base (<= 0.1.0+20071012-1),
        ko.tex-extra (<= 0.1.0+20071012-1),
        latex-cjk-chinese-arphic-bsmi00lp (<= 1.21+nmu1),
        latex-cjk-chinese-arphic-gbsn00lp (<= 1.21+nmu1),
        latex-cjk-chinese-arphic-gkai00mp (<= 1.21+nmu1),
        latex-cjk-thai (<= 4.8.2+git20111216-1),
        latex-cjk-chinese (<< 4.8.2+git20111216-2),
        latex-sanskrit (<= 2.2-8), musixtex (<= 1:0.115-2),
        scalable-cyrfonts-tex (<= 4.15), jadetex (<= 3.13-12),
        luatex (<< 0.70.1), texlive-lang-arab (<< 2012),
        context-doc-nonfree (<= 2012.06.27-1), thailatex (<< 2013),
        texlive-binaries (<< 2015)
Provides: dh-sequence-tex
Description: common infrastructure for building and installing TeX
 This package contains a number of scripts and common configuration
 files that are needed to install a TeX System.
 .
 It also contains debhelper-like programs useful for building TeX
 packages.
