=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

INSTDIR=$(CURDIR)/debian/tex-common

bin_scripts=dh_installtex
sbin_scripts=update-language update-texmf-config update-tl-stacked-conffile update-texmf
nonbin_scripts=

sbin_installfiles=$(foreach script,$(sbin_scripts), scripts/$(script))
sbin_manpages=$(foreach script,$(sbin_scripts), scripts/$(script).8)

bin_installfiles=$(foreach script,$(bin_scripts), scripts/$(script))
bin_manpages=$(foreach script,$(bin_scripts), scripts/$(script).1)

nonbin_installfiles=$(foreach script,$(nonbin_scripts), scripts/$(script)) \
	texmf/web2c/mktex.cnf

#build: build-arch build-indep
#build-arch: build-stamp
#build-indep: build-stamp

%:
	dh $@ --without autoreconf

#build-stamp:
#	dh_testdir

override_dh_auto_build:
        # Add here commands to compile the package.
	cd scripts; pod2man dh_installtex > dh_installtex.1
	cd scripts; help2man -n "generate hyphenation configuration for TeX engines" -s 8 -S Debian  -N ./update-language > update-language.8

#	touch build-stamp

#clean:
#	dh_testdir
#	dh_testroot

        # Add here commands to clean up after the build process.
#	dh_clean

override_dh_auto_install:
#install: build
#	dh_testdir
#	dh_testroot
#	dh_prep
#	dh_installdirs

        # Add here commands to install the package into debian/tex-common.
	#cp conf/texmf.d/00debian.cnf $(INSTDIR)/etc/texmf/texmf.d/
	cp $(sbin_installfiles) $(INSTDIR)/usr/sbin/
	cp $(bin_installfiles) $(INSTDIR)/usr/bin/
	cp $(nonbin_installfiles) $(INSTDIR)/usr/share/tex-common/

	# debhelper stuff
	# dh_installtex(.1) is already installed via the bin_scripts
	grep -v '^[ \t]*# ' scripts/postrm-tex > $(INSTDIR)/usr/share/debhelper/autoscripts/postrm-tex
	grep -v '^[ \t]*# ' scripts/postinst-tex > $(INSTDIR)/usr/share/debhelper/autoscripts/postinst-tex
	#cp scripts/tex.pm $(INSTDIR)/usr/share/perl5/Debian/Debhelper/Sequence/

        # fontcache stuff with proper permissions
	#install -d $(INSTDIR)/etc/texmf/web2c/
	#install -m 644 texmf/web2c/mktex.cnf $(INSTDIR)/etc/texmf/web2c/

        # Remove the out-of-date ls-R file from /usr/share/texmf and create a
        # link to one in /var/lib/texmf that we can update without violating
        # the FHS (symlink created by dh_link)
	rm -f debian/$(package)/usr/share/texmf/ls-R

        # Debian-specific stuff
	#install -m 644 debian/reportbug-control $(INSTDIR)/usr/share/bug/tex-common/control


# Build architecture-dependent files here.
#binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
#binary-indep: build install
#	dh_testdir
#	$(check-svn)
#	dh_testroot
#	dh_installchangelogs
#	dh_installdocs
#	dh_installexamples

override_dh_installman:
	dh_installman $(sbin_manpages) $(bin_manpages)

#	dh_link
#	dh_compress

override_dh_fixperms:
	dh_fixperms --exclude=var/cache/fonts

#	dh_installdeb
#	dh_shlibdeps
#	dh_gencontrol
#	dh_lintian
#	dh_md5sums
#	dh_builddeb

#binary: binary-indep binary-arch
#.PHONY: build clean binary-indep binary-arch binary install configure
