## tex-common 6.19

=== debian/changelog ===
tex-common (6.19) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + tex-common: Drop versioned constraint on cm-super-minimal, ko.tex-base,
      ko.tex-extra, latex-cjk-chinese, latex-cjk-chinese-arphic-bkai00mp,
      latex-cjk-chinese-arphic-bsmi00lp, latex-cjk-chinese-arphic-gbsn00lp,
      latex-cjk-chinese-arphic-gkai00mp, latex-cjk-thai,
      latex-fonts-sipa-arundina, scalable-cyrfonts-tex and texlive-binaries in
      Breaks.

  * Add patches from Bjarni Ingi Gislason <bjarniig@simnet.is> for
    - update-tl-stacked-conffile.8 (Closes: #1088253)
    - update-texmf.8 (Closes: #1088249)
    - update-texmf-config.8 (Closes: #1099137)

 -- Hilmar Preuße <hille42@debian.org>  Fri, 28 Feb 2025 23:18:19 +0100
