=== debian/control ===
Source: tex-common
Section: tex
Priority: optional
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
	Norbert Preining <norbert@preining.info>,
	Hilmar Preuße <hille42@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: help2man
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://github.com/debian-tex/tex-common.git
Vcs-Browser: https://github.com/debian-tex/tex-common


Package: tex-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ucf
Suggests: debhelper
Replaces: tetex-base (<= 3.0-10), dvipdfmx
Breaks: tetex-base (<< 2007), texlive-common (<< 2010), itrans (<= 5.3-10),
        gregoriotex (<= 2.0-1.1),
        latex-fonts-thai-tlwg (<= 1:0.5.0-1),
        latex-sanskrit (<= 2.2-8), musixtex (<= 1:0.115-2), jadetex (<= 3.13-12),
        luatex (<< 0.70.1), texlive-lang-arab (<< 2012),
        context-doc-nonfree (<= 2012.06.27-1), thailatex (<< 2013)
Provides: dh-sequence-tex
Description: common infrastructure for building and installing TeX
 This package contains a number of scripts and common configuration
 files that are needed to install a TeX System.
 .
 It also contains debhelper-like programs useful for building TeX
 packages.
