=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: help2man
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://github.com/debian-tex/tex-common.git
 Vcs-Browser: https://github.com/debian-tex/tex-common
 
@@ -16,7 +16,7 @@
 Package: tex-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ucf
+Depends: ${misc:Depends}, ucf, bzip2
 Suggests: debhelper
 Replaces: tetex-base (<= 3.0-10), dvipdfmx
 Breaks: tetex-base (<< 2007), texlive-common (<< 2010), itrans (<= 5.3-10),
